set more off
clear all

use country_financial_quarterly, clear

save ifs_src_bop, replace


rename quarter                  yrqtr
gen year                        = year(dofq(yrqtr))
gen qtr                         = quarter(dofq(yrqtr))

drop   capital_account 
rename current_account          cab
rename liab_debt_securities     debtliab
rename liab_other_investments   otherliab
rename net_foreign_assets       nfa
rename ngdp_usd                 gdpusd
replace gdpusd                  = 4*gdpusd
rename reserves                 reserves
replace reserves 				= reserves/1e6
drop   rgdp                     
rename rgdp_growth              rgdp_gr


save ifs_src_bop, replace


